<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
     
	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل الثالث - التخطيط الاستراتيجي والتحليل </h4></a>

    <h3>3.2 - ماذا، من، لماذا</h3>

    <h2>أداة التحليل الشجري </h2>

    <hr />
    <p>يقدّم هذا الفيديو لمحة عامة عن أداة "التحليل الشجري"، ويناقش ماهيتها وسبب أهميتها.</p>


    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918583?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918583/c67ce522bf" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>أليشا: حين ناقشنا عملية تحليل النزاع، حدّدنا إحدى الأسئلة الجوهرية مثل "ماذا". نسأل "ماذا" للتعرّف على العنصر المحرّك للنزاع. من أدوات التقييم التي تستخدم في مجالي الأنشطة المدنية السلمية وبناء السلام نذكر التحليل الشجري. تستخدم هذه الأداة كبحث بيئي ينظّم الأنماط والمشكلات التي يواجهها الناس على شكل شجرة. قد تساعدنا هذه الأداة في تحديد أولويات عملنا. لذا، أحضروا ورقة وقلمًا، ولنتعرّف عليها.</p>

    <p>ميرندا: بدأوا برسم شجرة على الورقة. بدأوا من أسفل الشجرة، أو جذورها. تمثل الجذور "الأسباب الجذرية"، أو العوامل المؤسساتية والبنيوية الواسعة التي تتسبب في إنشاء بيئة تسمح بالظلم الاجتماعي. مثال على ذلك انعدام المساواة الاقتصادية أو الإقصاء السياسي.</p>

    <p>لننتقل الآن إلى جذع الشجرة. يشكّل الجذع المشكلة الأساسية التي ترغبون في معالجتها. لنقل مثلًا إن العنف الانتخابي هو المشكلة الأساسية.</p>

    <p>بعدها ننتقل إلى أوراق الشجرة التي تمثل أعراض الأسباب الجذرية، والتي قد تشكل "محرّكات النزاع" التي تزيد احتمال نشوب نزاع عنيف. قد تشمل هذه الأعراض، في المثال الذي قدمناه عن العنف الانتخابي، اهتراء البنية التحتية أو التزوير الانتخابي.</p>

    <p>أليشا: يذكّرنا التحليل الشجري بأن تحويل النزاع يتطلّب معالجة الأسباب الجذرية عوضًا عن معالجة أعراض النزاع فحسب. فمعالجة الأعراض وحدها لن يكون ذو جدوى كبيرة. فكّروا في الأمر بهذه الطريقة: هناك أنواع من الشجر أو النباتات التي تتجدد حتّى بعد قطع رؤوسها. يدل ذلك على أنه حتى لو أزيلت الأعراض، فإن الجذور ستولّد أعراض جديدة قد تكون أسوأ من سابقتها.</p>

    <p>حاولوا إجراء تحليل شجري للمشكلة التي تواجهونها من خلال تنزيل تعليمات النشاط التالية.</p>




    <img src="../Chapter 3/Files/Conflict-transformation-requires-addressing.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />



    <h2>النشاط: أداة التحليل الشجري</h2>


    <p>أنقروا هنا لتنزيل الأداة والتعليمات. عند إتمام النشاط، انضموا إلى النقاش أدناه وشاركوا أجوبتكم على السؤال التالي: </p>
    <ul>
        <li><p>كيف ستؤثر هذه الأداة على استراتيجية الأنشطة المدنية السلمية وبناء السلام؟ </p></li>
    </ul>


    <p><a href='https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Tree-Analysis-Tool-AR.pdf'>التوجيهات الخاصة بالأداة</a></p>

    <p><a href='../Chapter 3/3.2.1- Discussion.html'>انضم للمناقشة</a></p>


    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />


    <h2>طيف الحلفاء والمعارضين </h2>

    <hr>
    <p>يقدم هذا الفيديو لمحة عامة عن أداة "طيف الحلفاء والمعارضين"، ويناقش ماهيتها وسبب أهميتها. </p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918631?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918631/a6f6323341" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ميرندا: إن السؤال التالي الذي علينا الإجابة عليه في إطار تحليل النزاع هو "من". من الأدوات المساعدة في ذلك أداة "طيف الحلفاء والمعارضين". تأتي هذه الأداة من مجال الأنشطة المدنية السلمية ويمكن استخدامها بموازاة أداة "تحديد الأطراف المعنية" من مجال بناء السلام، والتي ستكون الأداة التالية التي سننظر فيها. تساعدنا كلتا الأداتين في الإجابة على سؤال "من": من هم الأشخاص، والمجموعات، والمنظمات الرئيسة المشاركة في النزاع وما هو موقفهم؟</p>

    <p>تصنّف أداة "طيف الحلفاء والمعارضين" الأفراد، والمجموعات، والمنظمات إلى حلفاء فاعلين وغير فاعلين بحسب مستوى دعمهم، ومعارضين فاعلين وغير فاعلين بحسب مستوى مقاومتهم للتغيير الذي تسعون إليه. تساعد هذه الأداة أيضًا على تحديد المجموعات "المحايدة" أو التي "في الوسط"، سواءً كانت ودّية، أو عدوانية، أو لامبالية فحسب.</p>

    <p>قبل أن نتابع، أوقفوا الفيديو لبرهة وفكّروا في نزاع محدد لتحليله وتحديد هدفكم أو مهمّتكم في الحملة. يمكنكم أيضًا تنزيل التعليمات والنشرات الخاصة بهذه الأداة لاستكمالها بالتزامن. عند الانتهاء من ذلك، أحضروا ورقة وقلمًا، ومن ثم انقروا على زر التشغيل لمتابعة الفيديو.</p>

    <p>تاباثا: على ورقتكم، ارسموا قوسًا على شكل U. قسّموا القوس إلى الأجزاء التالية: حلفاء فاعلون، وحلفاء غير فاعلين، ومحايدون، ومعارضون غير فاعلين، ومعارضون فاعلون. والآن فكّروا في الأفراد، أو المجموعات، أو المنظّمات، أو الشركات، أو المؤسسات الحكومية التي تناسب هذه الفئات وقوموا بوضعها في مكانها المناسب. كونوا محدّدين قدر الإمكان في تسمية المجموعات التي تدرجونها في الرسم البياني. من شأن ذلك أن يعدّكم بشكل أفضل لاختيار الإجراءات التي يجب اتّخاذها من أجل تقريب الأفراد أو المجموعات إلى خانة الحليف الفاعل وإبعادهم أكثر عن خانة المعارض الفاعل.</p>

    <p>إن كنتم لا تعلمون أين تضعون بعض المجموعات، يمكنكم وضع قائمة من الأسئلة التي تتطلّب الإجابة عليها، ستساعدكم في معرفة أين تتموقع المجموعات على الطيف.</p>

    <p>من ثم حددوا الإجراءات المحتملة التي يمكنكم اتّخاذها لتعزيز التضامن والتنسيق مع كل مجموعة. ما هي التكتيكات التي يمكنكم استخدامها للوصول إليها وتحفيزها على المشاركة؟</p>

    <p>ميرندا: ستبلغ الحركات، والحملات، وغيرها من مساعي بناء السلام نجاحا أكبر عبر تركيز الموارد بشكل متعمد على تحويل الحلفاء غير الفاعلين إلى حلفاء فاعلين والأفراد المحايدين إلى حلفاء غير فاعلين عوضًا عن إهدار كافة مواردها في محاولة إقناع معارضيها الفاعلين، الأمر الذي سيكون مكلفًا جدًا وغير وارد بالمرّة.</p>

    <p>عبر إتمام أداة "طيف الحلفاء والمعارضين"، يمكن للمجموعات وضع استراتيجية فعّالة لتشكيل مجموعة أوسع من الحلفاء والحد من الدعم لتلك المجموعات التي تحرّك النزاع.</p>

    <h2>النشاط: طيف الحلفاء والمعارضين </h2>


    <p>أنقروا الزر أدناه لتنزيل النشاط والتعليمات. عند إتمام النشاط الخاص بهذه الأداة، انضموا إلى النقاش أدناه وشاركوا أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>كيف تساعدكم هذه الأداة على تبيّن مجموعة الحلفاء والمعارضين في النزاع وتساعدكم على تحديد ما هو ضروري لتحفيز المجموعات أو الأفراد الموجودة في مختلف مستويات الطيف؟ </p></li>
    </ul>


    <a href='https://www.usipglobalcampus.org/wp-content/uploads/2019/06/Spectrum-of-Allies-and-Opponents-Tool-Final.pdf'>التوجيهات الخاصة بالأداة</a>

    <a href='../Chapter 3/3.2.2- Discussion.html'>انضم للمناقشة</a>

    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />

    
    <h2>تحديد الأطراف المعنية</h2>

    <hr />
    <p>يقدّم هذا الفيديو لمحة عامة عن أداة "تحديد الأطراف المعنية"، ويناقش ماهيتها وسبب أهميتها. </p>


    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918690?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918690/59d25bed54" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>أليشا: والآن بعد أن أنجزتم الأداة الخاصة بطيف الحلفاء والمعارضين، سنلقي نظرة إلى أداة "تحديد الأطراف المعنية". تستخدم هذه الأداة بشكل شائع بين العاملين في مجال بناء السلام. فهي ترصد الأفراد، والمجموعات، والمنظمات التي لها مصلحة في النزاع وكيفية ارتباط كل منها بالآخر. يمكنها توضيح منافذ الدخول المحتملة إلى الحوار أو التفاوض مع مختلف الأطراف المعنية في النزاع. يساعد ذلك أيضا في التعرف على المخربين الذين قد يستفيدون من تواصل النزاع والذين سيحاولون منع الأطراف المعنية الأخرى من التفاوض فيما بينها.</p>

    <p>ميرندا: حدّدوا الأطراف المعنية، من خلال الاستعانة بنفس النزاع أو الحملة الموجودة في أداة طيف الحلفاء والمعارضين. ستلاحظون هنا الكثير من المجموعات، والأفراد، والمنظّمات نفسها. نظّموا أسماء الأطراف المعنية على ورقة، عبر رسم دائرة حول كل اسم. من ثم ضعوا خطوطًا بين الأطراف المعنية لتوضيح العلاقات بينها.</p>

    <p>يمكنكم استخدام خط أحمر أو منقوط للربط بين الخصوم. من أجل الربط بين المجموعات التي لديها علاقات أو روابط، يمكنكم استخدام خط أخضر أو متصِّل. وبنهاية كل خط، ارسموا سهمًا لتوضيح الطرف الذي يفوق الآخر قوّةً أو نفوذًا. إن كان النفوذ متوازيًا، ضع سهمًا عند كلا الطرفين.</p>

    <p>أليشا: عند الانتهاء من الربط بين الأطراف المعنية وتحديد الطرف الذي يملك القوّة في العلاقة، حدّدوا بنجمة مكان وجود "منافذ الدخول". تظهر منافذ الدخول أين يمكن أن تساهم عمليات بناء السلام - مثل الحوار والتفاوض، والأنشطة المدنية السلمية مثل المقاطعة والتجمّعات المفاجئة - في تعزيز الدعم للتغيير الاجتماعي والحد من دعم العنف.</p>


    <h2>النشاط: تحديد الأطراف المعنية</h2>


    <p>أنقروا الزر أدناه لتنزيل الأداة والتعليمات. عند إتمام النشاط الخاص بهذه الأداة، انضموا إلى النقاش أدناه وشاركوا أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>أين تبرز لكم أوجه التداخل بين الأفراد، والمجموعات، والمنظّمات المُحددة في كلتا الأداتين؟</p></li>
        <li><p>ما الذي تلاحظونه في العلاقات بين الأطراف المعنية المُحددة في أداة تحديد الأطراف المعنية والتي رصدتموها أيضًا بواسطة أداة طيف الحلفاء والمعارضين؟</p></li>
    </ul>


    <a href='https://www.usipglobalcampus.org/wp-content/uploads/2019/06/Stakeholder-Mapping-Tool-Final.pdf'>التوجيهات الخاصة بالأداة</a>

    <a href="../Chapter 3/3.2.3- Discussion.html" >انضم للمناقشة</a>

    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />


    <h2>التحليل البصلي </h2>

    <hr />
    <p>يقدّم هذا الفيديو لمحة عامة عن أداة "التحليل البصلي"، ويناقش ماهيتها وسبب أهميتها. </p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918736?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918736/d777040cce" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ميرندا: تعتبر دوافع الأشخاص قوّة محفّزة لسلوكهم. لذلك، من المهم أن يدرك الناشطون وبناة السلام اهتمامات الطرف المعني وحاجاته الأساسية. نقوم بذلك من خلال طرح سؤال: "لمَ". لمَ تحفّز الجهات الفاعلة على تأجيج العنف أو تخفيف حدّة النزاع؟ لمَ يُحفّز الآخرون على السعي إلى تحقيق العدالة والتغيير الاجتماعي؟</p>

    <p>من الأدوات التي تساعدنا على تحديد مصالح الطرف المعني وحاجاته الأساسية أداة التحليل البصلي الشائعة في مجال بناء السلام.</p>

    <p>تاباثا: تعتبر الطبقة الخارجية للبصلة مكمن "المواقف". المواقف هي ما يعرب الناس عن رغبتهم به علنيا. قد تكون هذه مطالب سياسية أو شروط سيتوقفون بموجبها عن القتال.</p>

    <p>عندما تزيلون طبقة المواقف وتصلون إلى الطبقة الثانية، فأنتم تنظرون إلى المصالح. المصالح هي الرغبات، والهواجس، والمخاوف التي تحفّز الناس على إصدار موقف عام. هنا تبدؤون ببلوغ العنصر المحرّك للموقف الخارجي فعليًا.</p>

    <p>بعدها، ستقومون بإزالة طبقة أخرى للوصول إلى مركز البصلة. تكمن في مركز البصلة الحاجات، وهي المتطلّبات الحياتية المادية، والاجتماعية، والثقافية الأساسية التي تحفّز سلوك الناس، ومواقفهم، ومصالحهم.</p>

    <p>الآن، دعونا نوضح كل ذلك بضرب مثال. لنقل أن حكومة ما تطالب بسيطرة كاملة على خطوط أنابيب النفط والغاز في بلد ما. ذلك هو موقف الحكومة، ومصلحتها هي في جني الأرباح. أما الحاجة الأساسية التي تحفّز تلك المصلحة فقد تكون حاجة الحكومة إلى الحفاظ على بقائها.</p>

    <p>ميرندا: يمكنكم الآن مراجعة الأجوبة على أداتي طيف الحلفاء والمعارضين وتحديد الأطراف المعنية. إرسموا جدولًا بأربعة أعمدة، الأول بعنوان "الطرف المعني/الحليف/المعارض"، والثاني بعنوان "المواقف"، والثالث "الحاجات" وأخيرًا "المصالح". خذوا الأفراد، أو المجموعات، أو المنظمات، أو الشبكات التي رصدتموها في الأداتين السابقتين وأضيفوها إلى الجدول، قبل الانتفال إلى تحديد المواقف، والحاجات، والمصالح لكل منها.</p>

    <p>تساعد هذه الأداة على توقع التهديدات أو الفرص المحتملة في تخطيطنا الاستراتيجية. تذكروا أنه عند إنجاز هذا النشاط، يتوجب عليكم إدراج أنفسكم، كونكم أيَضًا من الأطراف المعنية في النزاع.</p>


    <h2>النشاط: أداة "التحليل البصلي" </h2>


    <p>أنقروا الزر أدناه لتنزيل الأداة والتعليمات. عند إتمام النشاط الخاص بهذه الأداة، انضموا إلى النقاش أدناه وشاركوا أجوبتكم على الأسئلة التالية: </p>
    <ul>
        <li><p>ما هي المعلومات الإضافية التي توفّرها تلك الأدوات حول النزاع والأطراف المعنية فيه؟</p></li>
        <li><p>ما هي أوجه التشابه والاختلافات التي تلاحظونها عند استخدام أداتي "ركائز الدعم" و"التحليل البصلي"؟ </p></li>
    </ul>

    <a href='https://www.usipglobalcampus.org/wp-content/uploads/2019/05/Onion-Analysis.pdf'>التوجيهات الخاصة بالأداة</a>

    <a href='../Chapter 3/3.2.4- Discussion.html'>انضم للمناقشة</a>
    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="" />


</div>